/* ALL */
*
{
	outline: none;
}

html
{
	margin: 0px 0px 0px 0px;
	background-attachment: fixed !important;
	background-repeat: no-repeat;
	background-position: right bottom;
}
body
{
	margin: 24px 8px 8px 8px;
	font-family: 'Roboto-Regular', Tahoma, Verdana, Arial;
}
img
{
	border:0;
}


/* NAVIGATION */
div#nav h1
{
	margin: 0px 24px -20px 0;
	font-family: 'Roboto-Regular',Tahoma, Verdana, Arial;
	font-size: 92px;
}
div#nav
{
	text-align: right;
	font-size: 24px;
	color: #FFFFFF;
}
div#nav #elements
{
	margin-right: 20px;
}
div#nav li
{
	list-style: none;
	float: right;
	margin: 0 24px 0 24px;
	font-family: 'Roboto-BoldCondensed', Tahoma, Verdana, Arial;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
div#nav li:hover
{
	color: #FFFFFF;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #000000;
	background: -webkit-gradient(linear, 80% 20%, 80% 100%, from(#000000), to(#555555));
	padding: 6px 12px 6px 12px;
	-webkit-transform: scale(1.325);
	-moz-transform: scale(1.325);
	-o-transform: scale(1.325);
}
div#nav a
{
	text-decoration: none;
	color: #FFFFFF;
}
div#nav a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
div#nav a:hover
{
	text-decoration: none;
	color: #FFFFFF;
}
/* CONTENT ALL */
div#triangle
{
	float: right;
	clear: right;
	text-align: right;
	padding: 0;
	margin: 10px 54px 0 0;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
}
.content_bubble
{
	float: right;
	clear: right;
	width: 700px;
	margin: 0px 28px 24px 0;
	padding: 32px 24px 21px 24px;
	border: none;
	opacity: 0.9;
	font-family: 'Malmo-Regular', Tahoma, Verdana, Arial;
	
	filter: alpha(opacity=90);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
	
	text-align: left;
}
.content_bubble h3
{
	font-family: 'Roboto-Regular';
	font-weight: bold;
	font-size: 36px;
	margin: 2px 0 -10px 0;
}

a:active.icon, a:visited.icon, a:link.icon, a.icon
{
    text-decoration: none !important;
    font-size: 36px;
    letter-spacing: 15px;
    color: gray !important;
}
a:hover.icon
{
    text-decoration: none !important;
    font-size: 40px;
    letter-spacing: 15px;
    color: black !important;
    -webkit-transition: All 0.3034s ease;
    -moz-transition: All 0.3034s ease;
    -o-transition: All 0.3034s ease;	
}
.content_bubble a
{
	color: blue;
	text-decoration: none;
	font-family: 'Roboto-Regular';
	font-weight: normal;
}
.content_bubble a:hover
{
	color: blue;
	text-decoration: underline;
}
.content_bubble a:visited
{
	color: purple;
	text-decoration: underline;
}
/* CONTENT DISPLAY */
div#about
{
	display: inline;
}
div#photos
{
	display: inline;
}
div#videos
{
	display: none;
}
div#twitter
{
	display: none;
}

/* CONTENT PHOTOS */
.galleria-thumbnails
{
	overflow:hidden;
}
.galleria-thumbnails .galleria-image
{
	width: 120px;
	height: 90px;
	float: left;
	cursor: pointer;
	margin: 8px;
	-moz-box-shadow: 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
.galleria-thumbnails:hover .galleria-image:hover
{
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
}
div#flickr_photos img
{
	margin: 8px 12px 8px 8px;
	-moz-box-shadow: 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
div#flickr_photos img:hover
{
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
}

/* CONTENT VIDEOS */
div#vimeo_videos img
{
	margin: 8px;
	-moz-box-shadow: 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
div#vimeo_videos img:hover
{
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
}
div#youtube_videos img
{
	margin: 8px 12px 8px 8px;
	-moz-box-shadow: 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
div#youtube_videos img:hover
{
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
}

/* CONTENT TWITTER */
div#twitter_feed
{
	
}
div#twitter_feed hr
{
	height: 1px;
	border: 0;
	background-color: #DDD;
	clear: both;
}
.tweet
{
	-webkit-transition: All 0.3034s ease;
	-moz-transition: All 0.3034s ease;
	-o-transition: All 0.3034s ease;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
.tweet:hover
{
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #FFF;
	height: 50px;
	padding: 8px;
	-moz-box-shadow: 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
	margin-right:3.5%;
}

/*** FOOTER ***/
div#footer
{
	float: right;
	clear: both;
	margin: 48px 48px 50px 0;
	padding: 16px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #000000;
	background: -webkit-gradient(linear, 80% 20%, 80% 100%, from(#000000), to(#555555));
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
div#footer a
{
	color: #C5E8FF;
	text-decoration: none;
}
div#footer a:hover
{
	text-decoration: underline;
}

div#sharing
{
	position: absolute;
	bottom: 0;
	right: 0;
	color: #FFFFFF;
}
div#container
{
	margin: 0 30%;
	background: #6699CC;
	text-align:center;
	display: block;
}
div#container p
{
	font-size: 12px;
}
h1
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;	
	font-weight: bold;
	color: #FFFFFF;
}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #6699CC}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
div.spacer{
	height:20px;
	display: block;
	margin: 0 24px;
	padding-bottom: 12px;
	float:right;
	clear: both;

}
div.fbfooter{
	float:left;
	display: inline;
	width: 80px;
	height: 100%;
	margin-right: 20px;
	overflow: visible !important;
	}
div.gplusfooter{
	float:left;
	display: inline;
	width: 65px;
	height: 100%;
	margin-right: 20px;
	overflow: visible !important;
	}
div.pinfooter{
	float:left;
	display: inline;
	width: 70px;
	height: 100%;
	margin-right: 20px;
	overflow: visible !important;
	}
@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
  	.content_bubble
	{
	float: right;
	clear: right;
	width: 96%;
	margin: 0px auto 5%;
	padding: 5% 2%;
	border: none;
	opacity: 0.9;
	font-family: 'Malmo-Regular', Tahoma, Verdana, Arial;
	font-size: 2.5vmax;
	filter: alpha(opacity=90);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
	text-align: left;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
	/* rules for iPad in portrait orientation */
}
@media only screen and (min-device-width : 600px) and (max-device-width : 880px) {
/* Nexus 7 Landscape and Portrait*/
  html
  {
  	min-height: 100%;
  	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  	}
  	.content_bubble
	{
	float: right;
	clear: right;
	width: 96%;
	margin: 0px auto 5%;
	padding: 5% 2%;
	border: none;
	opacity: 0.9;
	font-family: 'Malmo-Regular', Tahoma, Verdana, Arial;
	font-size: 2.5vmax;
	filter: alpha(opacity=90);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
	text-align: left;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
  /* iPhone 5, Android in portrait and landscape orientation rules here */
  /* create landscape-only rules (for social icons right-justified) later with  and (orientation: portrait) */
  html
  {
  	min-height: 100%;
  	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  	}
.content_bubble
	{
	float: right;
	clear: right;
	width: 96%;
	margin: 0px auto 5%;
	padding: 5% 2%;
	border: none;
	opacity: 0.9;
	font-family: 'Malmo-Regular', Tahoma, Verdana, Arial;
	font-size: 2.5vmax;
	filter: alpha(opacity=90);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
	text-align: left;
	}
	.tweet:hover {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		margin:auto;
	}
	div#nav li:hover
	{
		color: #FFFFFF;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		border-radius: 18px;
		background: #000000;
		background: -webkit-gradient(linear, 80% 20%, 80% 100%, from(#000000), to(#555555));
		padding: 6px 3px 12px;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
	}
	div#nav li
	{

		margin: 0 12px 0 24px;

	}
div#nav
	{
	text-align: right;
	font-size: 2.8vmax;
	color: #FFFFFF;
	}
div.spacer{
	width:100%;
	text-align: center;
	margin: 0px;
	}
div.socialicons{
	width:auto;
	display: inline-block;
	margin: 0px auto 2%;
}
span.fn{
	width: 96%;
	margin: 0px auto 2%;
	font-size: 8vmax;
}
div#footer{
	margin: 0px 2% 15px ;
}
a:active.icon, a:visited.icon, a:link.icon, a.icon
{
    font-size: 4vmax;
    letter-spacing: 15%;

}
a:hover.icon
{
    font-size: 4vmax;
    letter-spacing: 15%;
	
}
}
@media screen and (min-device-width: 360px) and (max-device-width: 592px) and (orientation:landscape){
  html
  {
  	min-height: 100%;
  	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  	}
	.content_bubble{
	float: right;
	clear: right;
	width: 96%;
	margin: 0px auto 5%;
	padding: 5% 2%;
	border: none;
	opacity: 0.9;
	font-family: 'Malmo-Regular', Tahoma, Verdana, Arial;
	font-size: 2vmax;
	filter: alpha(opacity=90);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	background: #fff;
	text-align: left;
	}
div#nav
	{
	text-align: right;
	font-size: 2vmax;
	color: #FFFFFF;
	}
div.spacer{
	width:100%;
	text-align: center;
	margin: 0px;
	}
div.socialicons{
	width:auto;
	display: inline-block;
	margin: 0px auto 2%;
}
span.fn{
	width: 96%;
	margin: 0px auto 2%;
	font-size: 8vmax;
}
div#footer{
	margin: 0px 2% 15px ;
}
a:active.icon, a:visited.icon, a:link.icon, a.icon
{
    font-size: 3vmax;
    letter-spacing: 15%;

}
a:hover.icon
{
    font-size: 3vmax;
    letter-spacing: 15%;
	
}
}
@media screen and (min-device-width : 800px) and (max-device-width : 1280px) {
    /* Samsung Galaxy Tab 10.1 rules here */
  html
  {
  	min-height: 100%;
  	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  	}
}